.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.978000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.965000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.011000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.989000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.997000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.009000;font-style:normal;font-weight:normal;visibility:visible;}
.m2{transform:matrix(0.383982,0.000000,-0.071177,0.383982,0,0);-ms-transform:matrix(0.383982,0.000000,-0.071177,0.383982,0,0);-webkit-transform:matrix(0.383982,0.000000,-0.071177,0.383982,0,0);}
.m1{transform:matrix(0.383986,0.000000,-0.071154,0.383986,0,0);-ms-transform:matrix(0.383986,0.000000,-0.071154,0.383986,0,0);-webkit-transform:matrix(0.383986,0.000000,-0.071154,0.383986,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls17{letter-spacing:-1.940979px;}
.lse{letter-spacing:-1.149264px;}
.ls27{letter-spacing:-1.034338px;}
.ls26{letter-spacing:-0.335339px;}
.ls23{letter-spacing:-0.072696px;}
.ls6{letter-spacing:-0.056737px;}
.ls2b{letter-spacing:-0.043920px;}
.lsd{letter-spacing:-0.031924px;}
.ls29{letter-spacing:-0.030744px;}
.lsb{letter-spacing:-0.026352px;}
.ls1f{letter-spacing:-0.021960px;}
.ls1a{letter-spacing:-0.019154px;}
.ls36{letter-spacing:-0.017942px;}
.ls11{letter-spacing:-0.017568px;}
.ls1c{letter-spacing:-0.016211px;}
.ls19{letter-spacing:-0.014621px;}
.ls9{letter-spacing:-0.013176px;}
.ls21{letter-spacing:-0.012770px;}
.ls12{letter-spacing:-0.008784px;}
.ls16{letter-spacing:-0.007310px;}
.ls15{letter-spacing:-0.006385px;}
.lsc{letter-spacing:-0.004392px;}
.ls14{letter-spacing:-0.003192px;}
.ls32{letter-spacing:-0.001992px;}
.ls5{letter-spacing:0.000000px;}
.ls24{letter-spacing:0.003192px;}
.ls37{letter-spacing:0.003588px;}
.ls2{letter-spacing:0.004053px;}
.ls38{letter-spacing:0.007177px;}
.ls28{letter-spacing:0.008784px;}
.ls4{letter-spacing:0.009577px;}
.lsf{letter-spacing:0.012770px;}
.ls35{letter-spacing:0.014354px;}
.ls33{letter-spacing:0.015939px;}
.ls13{letter-spacing:0.015962px;}
.ls22{letter-spacing:0.019154px;}
.ls7{letter-spacing:0.020263px;}
.ls2e{letter-spacing:0.023909px;}
.ls2c{letter-spacing:0.023953px;}
.ls25{letter-spacing:0.028368px;}
.ls18{letter-spacing:0.028732px;}
.ls3{letter-spacing:0.028753px;}
.ls34{letter-spacing:0.035863px;}
.ls8{letter-spacing:0.035929px;}
.ls20{letter-spacing:0.036474px;}
.ls0{letter-spacing:0.038307px;}
.ls1b{letter-spacing:0.038309px;}
.ls2d{letter-spacing:0.039848px;}
.ls2a{letter-spacing:0.040526px;}
.ls31{letter-spacing:0.043833px;}
.ls10{letter-spacing:0.044579px;}
.lsa{letter-spacing:0.047818px;}
.ls1e{letter-spacing:0.047906px;}
.ls1d{letter-spacing:0.048632px;}
.ls1{letter-spacing:0.056737px;}
.ls2f{letter-spacing:0.067742px;}
.ls30{letter-spacing:0.087666px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws32{word-spacing:-2.898289px;}
.ws3d{word-spacing:-2.622024px;}
.ws3b{word-spacing:-2.573712px;}
.ws3c{word-spacing:-2.335093px;}
.wsf{word-spacing:-2.204784px;}
.ws38{word-spacing:-1.453752px;}
.ws2e{word-spacing:-1.282464px;}
.ws10{word-spacing:-1.220976px;}
.ws46{word-spacing:-1.045296px;}
.ws1a{word-spacing:-0.926712px;}
.ws45{word-spacing:-0.786168px;}
.ws28{word-spacing:-0.778106px;}
.ws37{word-spacing:-0.588528px;}
.ws31{word-spacing:-0.405264px;}
.ws30{word-spacing:-0.197640px;}
.ws23{word-spacing:-0.140544px;}
.ws43{word-spacing:-0.101316px;}
.ws44{word-spacing:-0.099620px;}
.ws3f{word-spacing:-0.092232px;}
.ws40{word-spacing:-0.083681px;}
.ws29{word-spacing:-0.071858px;}
.ws7{word-spacing:-0.055787px;}
.ws42{word-spacing:-0.051802px;}
.ws3e{word-spacing:-0.047818px;}
.ws15{word-spacing:-0.044579px;}
.ws2f{word-spacing:-0.043920px;}
.ws48{word-spacing:-0.043061px;}
.ws1d{word-spacing:-0.035929px;}
.ws1c{word-spacing:-0.032421px;}
.ws4a{word-spacing:-0.032296px;}
.ws20{word-spacing:-0.031924px;}
.ws35{word-spacing:-0.030744px;}
.wsd{word-spacing:-0.028732px;}
.ws0{word-spacing:-0.028730px;}
.ws27{word-spacing:-0.027960px;}
.wsc{word-spacing:-0.025539px;}
.ws4{word-spacing:-0.023942px;}
.ws25{word-spacing:-0.021960px;}
.ws4b{word-spacing:-0.021530px;}
.ws1f{word-spacing:-0.020263px;}
.ws24{word-spacing:-0.017568px;}
.ws2a{word-spacing:-0.013176px;}
.ws21{word-spacing:-0.012770px;}
.ws2c{word-spacing:-0.012158px;}
.ws16{word-spacing:-0.011976px;}
.ws2d{word-spacing:-0.008784px;}
.ws18{word-spacing:-0.004392px;}
.ws26{word-spacing:-0.003192px;}
.ws1{word-spacing:0.000000px;}
.ws19{word-spacing:0.003192px;}
.ws5{word-spacing:0.004392px;}
.ws1b{word-spacing:0.006385px;}
.wse{word-spacing:0.008784px;}
.ws9{word-spacing:0.009577px;}
.ws41{word-spacing:0.011954px;}
.wsb{word-spacing:0.012770px;}
.ws6{word-spacing:0.013176px;}
.ws12{word-spacing:0.015962px;}
.ws11{word-spacing:0.017568px;}
.ws3{word-spacing:0.019154px;}
.ws1e{word-spacing:0.021960px;}
.ws8{word-spacing:0.026352px;}
.ws39{word-spacing:0.028368px;}
.ws14{word-spacing:0.028732px;}
.ws17{word-spacing:0.029242px;}
.ws47{word-spacing:0.030744px;}
.ws22{word-spacing:0.036552px;}
.ws36{word-spacing:0.047886px;}
.ws33{word-spacing:0.047906px;}
.ws3a{word-spacing:0.059882px;}
.ws49{word-spacing:0.078945px;}
.ws34{word-spacing:0.086195px;}
.ws2b{word-spacing:1.133302px;}
.ws13{word-spacing:1.136494px;}
.wsa{word-spacing:1.248228px;}
.ws2{word-spacing:7.704536px;}
._5{margin-left:-6.392514px;}
._9{margin-left:-4.703832px;}
._3{margin-left:-3.236958px;}
._1{margin-left:-1.039083px;}
._4{width:1.312022px;}
._2{width:4.898533px;}
._f{width:6.985354px;}
._0{width:10.376463px;}
._c{width:11.821542px;}
._b{width:13.677649px;}
._a{width:32.374992px;}
._e{width:33.689613px;}
._d{width:39.210734px;}
._8{width:40.568800px;}
._7{width:75.516048px;}
._6{width:172.553272px;}
.fc0{color:rgb(0,0,0);}
.fsa{font-size:19.924000px;}
.fs7{font-size:31.924000px;}
.fsb{font-size:35.884000px;}
.fs6{font-size:39.848000px;}
.fs1{font-size:40.526369px;}
.fs5{font-size:43.920000px;}
.fs3{font-size:47.884000px;}
.fs9{font-size:55.920000px;}
.fs8{font-size:73.104469px;}
.fs0{font-size:95.768000px;}
.fs4{font-size:119.764000px;}
.fs2{font-size:143.764000px;}
.y2{bottom:136.683007px;}
.y3{bottom:144.287268px;}
.y4{bottom:145.080810px;}
.yd3{bottom:173.392157px;}
.yd8{bottom:174.788642px;}
.y4f{bottom:182.569444px;}
.yd7{bottom:191.941194px;}
.y80{bottom:196.672007px;}
.yd6{bottom:209.093746px;}
.y6d{bottom:213.028667px;}
.yd5{bottom:226.246298px;}
.y8a{bottom:232.876601px;}
.y54{bottom:241.452484px;}
.yd4{bottom:243.398850px;}
.y0{bottom:245.248366px;}
.ybe{bottom:250.914072px;}
.ybf{bottom:250.929693px;}
.ybd{bottom:250.940627px;}
.y20{bottom:254.317869px;}
.y2d{bottom:269.923163px;}
.y41{bottom:270.762007px;}
.y1f{bottom:274.609232px;}
.ybb{bottom:289.903876px;}
.ybc{bottom:289.919497px;}
.yba{bottom:289.930431px;}
.y1e{bottom:294.855175px;}
.y1d{bottom:315.145712px;}
.y8b{bottom:319.169660px;}
.yb8{bottom:328.895242px;}
.yb9{bottom:328.910863px;}
.yb7{bottom:328.921797px;}
.y1b{bottom:355.020351px;}
.y1a{bottom:365.940242px;}
.yb5{bottom:367.930346px;}
.yb6{bottom:367.945967px;}
.yb4{bottom:367.956902px;}
.y2e{bottom:376.948301px;}
.y7f{bottom:385.833477px;}
.yb2{bottom:406.913902px;}
.yb3{bottom:406.920150px;}
.y66{bottom:431.013850px;}
.y65{bottom:431.235262px;}
.y64{bottom:431.721477px;}
.yb1{bottom:445.913578px;}
.y93{bottom:448.520209px;}
.y92{bottom:448.551451px;}
.y19{bottom:459.968778px;}
.yb0{bottom:466.204116px;}
.y53{bottom:483.265810px;}
.yaf{bottom:486.494654px;}
.yad{bottom:486.496216px;}
.yae{bottom:486.508712px;}
.y91{bottom:487.511044px;}
.y26{bottom:496.925429px;}
.y17{bottom:506.740922px;}
.y90{bottom:507.801582px;}
.y8f{bottom:507.834386px;}
.y25{bottom:507.845320px;}
.yac{bottom:517.705567px;}
.y89{bottom:525.484458px;}
.y88{bottom:525.517261px;}
.y5c{bottom:536.005144px;}
.y5b{bottom:536.006706px;}
.y6b{bottom:536.539207px;}
.yab{bottom:537.951510px;}
.ya9{bottom:537.958998px;}
.yaa{bottom:537.967131px;}
.y8e{bottom:546.791386px;}
.y8d{bottom:546.824190px;}
.y4e{bottom:554.262869px;}
.y33{bottom:561.778092px;}
.y32{bottom:561.810895px;}
.y7e{bottom:564.474261px;}
.y7d{bottom:564.502379px;}
.y6a{bottom:567.746843px;}
.yc0{bottom:580.921523px;}
.y8c{bottom:585.782752px;}
.y70{bottom:589.010033px;}
.y18{bottom:593.341712px;}
.y7c{bottom:603.509366px;}
.y7b{bottom:603.537484px;}
.y44{bottom:605.233915px;}
.y43{bottom:605.266719px;}
.y69{bottom:606.736647px;}
.y68{bottom:606.738209px;}
.y4d{bottom:608.859529px;}
.y37{bottom:611.909763px;}
.y3b{bottom:621.059464px;}
.y3a{bottom:621.061026px;}
.y3e{bottom:622.210194px;}
.y45{bottom:623.719706px;}
.y46{bottom:623.757196px;}
.y9d{bottom:625.834778px;}
.y36{bottom:632.200301px;}
.y3d{bottom:642.500732px;}
.y7a{bottom:642.527288px;}
.y3c{bottom:642.533536px;}
.y42{bottom:644.269020px;}
.y82{bottom:647.938373px;}
.y6c{bottom:662.173712px;}
.yd1{bottom:670.576931px;}
.yd2{bottom:670.582076px;}
.y39{bottom:671.490026px;}
.y78{bottom:681.485850px;}
.y79{bottom:681.492098px;}
.y16{bottom:696.300725px;}
.yd0{bottom:701.789712px;}
.y1{bottom:710.095556px;}
.y71{bottom:712.304353px;}
.y76{bottom:720.475654px;}
.y77{bottom:720.481902px;}
.ya8{bottom:720.482933px;}
.yce{bottom:722.075104px;}
.ycf{bottom:722.080250px;}
.y51{bottom:722.426706px;}
.ya6{bottom:740.767222px;}
.ya7{bottom:740.773471px;}
.yb{bottom:742.848674px;}
.y2b{bottom:743.905464px;}
.y2c{bottom:743.911712px;}
.ycd{bottom:753.289601px;}
.y63{bottom:754.477699px;}
.y75{bottom:759.518569px;}
.ycb{bottom:773.530398px;}
.ycc{bottom:773.535544px;}
.y49{bottom:775.116052px;}
.y4a{bottom:775.122301px;}
.ya{bottom:775.606979px;}
.ya4{bottom:779.758588px;}
.ya5{bottom:779.763275px;}
.y15{bottom:793.825928px;}
.y2a{bottom:798.508373px;}
.y9{bottom:808.365284px;}
.y74{bottom:809.947569px;}
.y47{bottom:814.107418px;}
.y48{bottom:814.113667px;}
.y9a{bottom:814.115057px;}
.y35{bottom:819.551307px;}
.y14{bottom:825.035279px;}
.yca{bottom:828.172490px;}
.ya3{bottom:834.405235px;}
.y22{bottom:834.713658px;}
.y52{bottom:840.416163px;}
.y8{bottom:841.166599px;}
.y99{bottom:845.322693px;}
.y98{bottom:845.324255px;}
.y13{bottom:845.325817px;}
.y21{bottom:845.633549px;}
.yc9{bottom:848.417196px;}
.y28{bottom:853.097222px;}
.y29{bottom:853.103471px;}
.ya2{bottom:854.653565px;}
.y3f{bottom:857.127418px;}
.y86{bottom:857.792697px;}
.y7{bottom:873.924904px;}
.y40{bottom:874.854033px;}
.ya1{bottom:874.944103px;}
.y12{bottom:876.535168px;}
.y34{bottom:882.767588px;}
.y97{bottom:884.315090px;}
.y85{bottom:889.000333px;}
.y94{bottom:892.580647px;}
.y9e{bottom:895.233078px;}
.ya0{bottom:895.234641px;}
.y9f{bottom:895.248699px;}
.y11{bottom:896.781111px;}
.yf{bottom:896.783173px;}
.y10{bottom:896.796732px;}
.yc8{bottom:903.062456px;}
.y27{bottom:903.534033px;}
.y96{bottom:904.605627px;}
.y6{bottom:906.683209px;}
.y73{bottom:906.684854px;}
.y62{bottom:907.699600px;}
.y5a{bottom:909.290340px;}
.y59{bottom:909.291902px;}
.ye{bottom:917.073711px;}
.yc7{bottom:923.308399px;}
.y38{bottom:924.675379px;}
.y61{bottom:927.990137px;}
.y60{bottom:927.991699px;}
.y9c{bottom:927.994121px;}
.y84{bottom:927.995152px;}
.yd{bottom:937.364248px;}
.yc6{bottom:943.598937px;}
.y50{bottom:944.788869px;}
.y58{bottom:948.285689px;}
.y72{bottom:953.497529px;}
.y24{bottom:954.426974px;}
.y95{bottom:955.034627px;}
.y23{bottom:959.113248px;}
.y9b{bottom:959.201756px;}
.y5f{bottom:966.981503px;}
.y57{bottom:968.576227px;}
.yc5{bottom:974.808288px;}
.y6f{bottom:979.492294px;}
.y83{bottom:979.493325px;}
.y6e{bottom:979.525098px;}
.y4c{bottom:987.273072px;}
.y5{bottom:994.036928px;}
.yc4{bottom:995.098825px;}
.y87{bottom:998.191560px;}
.y56{bottom:999.783863px;}
.yc{bottom:1000.268111px;}
.y81{bottom:1006.019885px;}
.y31{bottom:1018.482098px;}
.y67{bottom:1018.483660px;}
.y30{bottom:1018.514902px;}
.y5e{bottom:1021.623464px;}
.yc2{bottom:1026.301928px;}
.yc3{bottom:1026.308176px;}
.y4b{bottom:1026.310423px;}
.y5d{bottom:1041.868170px;}
.y55{bottom:1050.212863px;}
.yc1{bottom:1057.467216px;}
.y2f{bottom:1057.473464px;}
.y1c{bottom:1057.475026px;}
.h2c{height:14.962924px;}
.h8{height:18.745098px;}
.hd{height:23.974924px;}
.h30{height:26.123552px;}
.hc{height:30.005544px;}
.h4{height:30.435303px;}
.h5{height:30.516356px;}
.h12{height:31.754160px;}
.h1e{height:31.885920px;}
.hb{height:31.973760px;}
.h23{height:32.193360px;}
.h2e{height:33.071760px;}
.h7{height:34.859552px;}
.h14{height:36.056652px;}
.h11{height:42.107760px;}
.h10{height:55.047665px;}
.h2{height:72.113304px;}
.ha{height:90.182292px;}
.h6{height:108.254292px;}
.h2f{height:149.960784px;}
.h21{height:406.143791px;}
.h1{height:505.336601px;}
.h27{height:529.549020px;}
.h9{height:611.558824px;}
.h1a{height:617.807190px;}
.h29{height:637.333333px;}
.h25{height:675.604575px;}
.hf{height:688.101307px;}
.h2d{height:738.088235px;}
.h1c{height:747.460784px;}
.h2a{height:754.490196px;}
.h2b{height:784.950980px;}
.h3{height:797.447712px;}
.h20{height:809.944444px;}
.h26{height:832.594771px;}
.h1b{height:834.156863px;}
.h1f{height:837.281046px;}
.h22{height:838.062092px;}
.h17{height:848.215686px;}
.h13{height:859.931373px;}
.he{height:868.522876px;}
.h19{height:877.114379px;}
.h24{height:881.019608px;}
.h15{height:888.830065px;}
.h16{height:891.954248px;}
.h18{height:898.983660px;}
.h28{height:909.918301px;}
.h1d{height:931.787582px;}
.h0{height:1237.176471px;}
.w3{width:36.709150px;}
.w16{width:412.392157px;}
.w5{width:478.781046px;}
.wc{width:492.839869px;}
.w14{width:504.555556px;}
.w10{width:506.117647px;}
.w7{width:540.483660px;}
.w15{width:542.826797px;}
.w1{width:543.607843px;}
.w11{width:555.323529px;}
.w4{width:584.222222px;}
.w6{width:586.565359px;}
.wa{width:595.937908px;}
.wf{width:596.718954px;}
.wb{width:597.500000px;}
.we{width:599.062092px;}
.w8{width:600.624183px;}
.w9{width:609.215686px;}
.w12{width:623.274510px;}
.wd{width:629.522876px;}
.w13{width:631.866013px;}
.w2{width:674.823529px;}
.w0{width:956.000000px;}
.x2{left:139.807190px;}
.x4d{left:145.274510px;}
.x3c{left:151.424464px;}
.x29{left:156.021699px;}
.x3e{left:160.176863px;}
.x13{left:168.312235px;}
.x32{left:184.326797px;}
.x39{left:190.575163px;}
.x6{left:192.493412px;}
.x1a{left:196.383020px;}
.x46{left:201.289549px;}
.x23{left:204.633987px;}
.x22{left:213.225490px;}
.x28{left:217.071359px;}
.x1d{left:227.284314px;}
.x7{left:229.627451px;}
.x26{left:239.617026px;}
.xe{left:240.855765px;}
.x49{left:247.310327px;}
.x2e{left:250.313489px;}
.x14{left:252.568564px;}
.x38{left:258.526144px;}
.x0{left:271.022876px;}
.x1f{left:273.366013px;}
.x19{left:275.955961px;}
.x3a{left:277.062962px;}
.x4a{left:291.604993px;}
.x4c{left:298.281373px;}
.x2d{left:303.939268px;}
.x3f{left:309.294118px;}
.x2a{left:319.455523px;}
.x3b{left:330.287884px;}
.x4b{left:332.762980px;}
.x41{left:342.133967px;}
.x16{left:353.407582px;}
.x2f{left:359.507549px;}
.x1{left:365.121706px;}
.xb{left:371.310712px;}
.x18{left:378.958712px;}
.x21{left:402.432261px;}
.x11{left:403.494484px;}
.x47{left:409.594451px;}
.x34{left:414.680721px;}
.x2c{left:419.496549px;}
.x43{left:421.132059px;}
.x30{left:430.239052px;}
.x42{left:443.191915px;}
.x44{left:458.708170px;}
.x37{left:469.539712px;}
.x27{left:472.545176px;}
.x45{left:493.013261px;}
.x33{left:498.760196px;}
.x10{left:515.824484px;}
.x35{left:532.449046px;}
.xa{left:542.878346px;}
.x2b{left:544.912190px;}
.x48{left:551.410490px;}
.x31{left:553.267817px;}
.x1b{left:560.872078px;}
.x17{left:568.696595px;}
.x24{left:569.844732px;}
.x12{left:571.613020px;}
.x5{left:572.718980px;}
.xf{left:575.504190px;}
.x1c{left:578.422176px;}
.xc{left:579.659353px;}
.x36{left:596.059752px;}
.x40{left:614.626771px;}
.xd{left:616.484098px;}
.x20{left:635.979000px;}
.x8{left:670.416869px;}
.x15{left:680.231490px;}
.x3{left:693.271830px;}
.x3d{left:699.062503px;}
.x1e{left:712.899510px;}
.x25{left:796.760392px;}
.x4{left:802.994699px;}
.x9{left:805.469052px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls17{letter-spacing:-1.656735pt;}
.lse{letter-spacing:-0.980962pt;}
.ls27{letter-spacing:-0.882866pt;}
.ls26{letter-spacing:-0.286231pt;}
.ls23{letter-spacing:-0.062050pt;}
.ls6{letter-spacing:-0.048428pt;}
.ls2b{letter-spacing:-0.037488pt;}
.lsd{letter-spacing:-0.027249pt;}
.ls29{letter-spacing:-0.026242pt;}
.lsb{letter-spacing:-0.022493pt;}
.ls1f{letter-spacing:-0.018744pt;}
.ls1a{letter-spacing:-0.016349pt;}
.ls36{letter-spacing:-0.015315pt;}
.ls11{letter-spacing:-0.014995pt;}
.ls1c{letter-spacing:-0.013837pt;}
.ls19{letter-spacing:-0.012480pt;}
.ls9{letter-spacing:-0.011246pt;}
.ls21{letter-spacing:-0.010900pt;}
.ls12{letter-spacing:-0.007498pt;}
.ls16{letter-spacing:-0.006240pt;}
.ls15{letter-spacing:-0.005450pt;}
.lsc{letter-spacing:-0.003749pt;}
.ls14{letter-spacing:-0.002725pt;}
.ls32{letter-spacing:-0.001701pt;}
.ls5{letter-spacing:0.000000pt;}
.ls24{letter-spacing:0.002725pt;}
.ls37{letter-spacing:0.003063pt;}
.ls2{letter-spacing:0.003459pt;}
.ls38{letter-spacing:0.006126pt;}
.ls28{letter-spacing:0.007498pt;}
.ls4{letter-spacing:0.008174pt;}
.lsf{letter-spacing:0.010900pt;}
.ls35{letter-spacing:0.012252pt;}
.ls33{letter-spacing:0.013605pt;}
.ls13{letter-spacing:0.013624pt;}
.ls22{letter-spacing:0.016349pt;}
.ls7{letter-spacing:0.017296pt;}
.ls2e{letter-spacing:0.020408pt;}
.ls2c{letter-spacing:0.020445pt;}
.ls25{letter-spacing:0.024214pt;}
.ls18{letter-spacing:0.024524pt;}
.ls3{letter-spacing:0.024542pt;}
.ls34{letter-spacing:0.030611pt;}
.ls8{letter-spacing:0.030668pt;}
.ls20{letter-spacing:0.031132pt;}
.ls0{letter-spacing:0.032697pt;}
.ls1b{letter-spacing:0.032699pt;}
.ls2d{letter-spacing:0.034013pt;}
.ls2a{letter-spacing:0.034592pt;}
.ls31{letter-spacing:0.037414pt;}
.ls10{letter-spacing:0.038051pt;}
.lsa{letter-spacing:0.040815pt;}
.ls1e{letter-spacing:0.040890pt;}
.ls1d{letter-spacing:0.041510pt;}
.ls1{letter-spacing:0.048428pt;}
.ls2f{letter-spacing:0.057821pt;}
.ls30{letter-spacing:0.074828pt;}
.ws32{word-spacing:-2.473853pt;}
.ws3d{word-spacing:-2.238046pt;}
.ws3b{word-spacing:-2.196809pt;}
.ws3c{word-spacing:-1.993134pt;}
.wsf{word-spacing:-1.881908pt;}
.ws38{word-spacing:-1.240859pt;}
.ws2e{word-spacing:-1.094655pt;}
.ws10{word-spacing:-1.042172pt;}
.ws46{word-spacing:-0.892219pt;}
.ws1a{word-spacing:-0.791001pt;}
.ws45{word-spacing:-0.671039pt;}
.ws28{word-spacing:-0.664158pt;}
.ws37{word-spacing:-0.502342pt;}
.ws31{word-spacing:-0.345915pt;}
.ws30{word-spacing:-0.168697pt;}
.ws23{word-spacing:-0.119962pt;}
.ws43{word-spacing:-0.086479pt;}
.ws44{word-spacing:-0.085031pt;}
.ws3f{word-spacing:-0.078725pt;}
.ws40{word-spacing:-0.071426pt;}
.ws29{word-spacing:-0.061335pt;}
.ws7{word-spacing:-0.047618pt;}
.ws42{word-spacing:-0.044216pt;}
.ws3e{word-spacing:-0.040815pt;}
.ws15{word-spacing:-0.038051pt;}
.ws2f{word-spacing:-0.037488pt;}
.ws48{word-spacing:-0.036755pt;}
.ws1d{word-spacing:-0.030668pt;}
.ws1c{word-spacing:-0.027673pt;}
.ws4a{word-spacing:-0.027566pt;}
.ws20{word-spacing:-0.027249pt;}
.ws35{word-spacing:-0.026242pt;}
.wsd{word-spacing:-0.024524pt;}
.ws0{word-spacing:-0.024523pt;}
.ws27{word-spacing:-0.023865pt;}
.wsc{word-spacing:-0.021799pt;}
.ws4{word-spacing:-0.020436pt;}
.ws25{word-spacing:-0.018744pt;}
.ws4b{word-spacing:-0.018377pt;}
.ws1f{word-spacing:-0.017296pt;}
.ws24{word-spacing:-0.014995pt;}
.ws2a{word-spacing:-0.011246pt;}
.ws21{word-spacing:-0.010900pt;}
.ws2c{word-spacing:-0.010377pt;}
.ws16{word-spacing:-0.010223pt;}
.ws2d{word-spacing:-0.007498pt;}
.ws18{word-spacing:-0.003749pt;}
.ws26{word-spacing:-0.002725pt;}
.ws1{word-spacing:0.000000pt;}
.ws19{word-spacing:0.002725pt;}
.ws5{word-spacing:0.003749pt;}
.ws1b{word-spacing:0.005450pt;}
.wse{word-spacing:0.007498pt;}
.ws9{word-spacing:0.008175pt;}
.ws41{word-spacing:0.010204pt;}
.wsb{word-spacing:0.010900pt;}
.ws6{word-spacing:0.011246pt;}
.ws12{word-spacing:0.013624pt;}
.ws11{word-spacing:0.014995pt;}
.ws3{word-spacing:0.016349pt;}
.ws1e{word-spacing:0.018744pt;}
.ws8{word-spacing:0.022493pt;}
.ws39{word-spacing:0.024214pt;}
.ws14{word-spacing:0.024524pt;}
.ws17{word-spacing:0.024960pt;}
.ws47{word-spacing:0.026242pt;}
.ws22{word-spacing:0.031199pt;}
.ws36{word-spacing:0.040873pt;}
.ws33{word-spacing:0.040890pt;}
.ws3a{word-spacing:0.051113pt;}
.ws49{word-spacing:0.067384pt;}
.ws34{word-spacing:0.073572pt;}
.ws2b{word-spacing:0.967337pt;}
.ws13{word-spacing:0.970062pt;}
.wsa{word-spacing:1.065433pt;}
.ws2{word-spacing:6.576256pt;}
._5{margin-left:-5.456372pt;}
._9{margin-left:-4.014986pt;}
._3{margin-left:-2.762927pt;}
._1{margin-left:-0.886916pt;}
._4{width:1.119885pt;}
._2{width:4.181175pt;}
._f{width:5.962395pt;}
._0{width:8.856897pt;}
._c{width:10.090354pt;}
._b{width:11.674646pt;}
._a{width:27.633884pt;}
._e{width:28.755988pt;}
._d{width:33.468576pt;}
._8{width:34.627762pt;}
._7{width:64.457213pt;}
._6{width:147.283965pt;}
.fsa{font-size:17.006259pt;}
.fs7{font-size:27.248937pt;}
.fsb{font-size:30.629021pt;}
.fs6{font-size:34.012519pt;}
.fs1{font-size:34.591545pt;}
.fs5{font-size:37.488201pt;}
.fs3{font-size:40.871699pt;}
.fs9{font-size:47.730879pt;}
.fs8{font-size:62.398794pt;}
.fs0{font-size:81.743397pt;}
.fs4{font-size:102.225339pt;}
.fs2{font-size:122.710695pt;}
.y2{bottom:116.666667pt;}
.y3{bottom:123.157333pt;}
.y4{bottom:123.834667pt;}
.yd3{bottom:148.000000pt;}
.yd8{bottom:149.191979pt;}
.y4f{bottom:155.833333pt;}
.yd7{bottom:163.832651pt;}
.y80{bottom:167.870667pt;}
.yd6{bottom:178.473323pt;}
.y6d{bottom:181.832000pt;}
.yd5{bottom:193.113995pt;}
.y8a{bottom:198.773333pt;}
.y54{bottom:206.093333pt;}
.yd4{bottom:207.754667pt;}
.y0{bottom:209.333333pt;}
.ybe{bottom:214.169333pt;}
.ybf{bottom:214.182667pt;}
.ybd{bottom:214.192000pt;}
.y20{bottom:217.074667pt;}
.y2d{bottom:230.394667pt;}
.y41{bottom:231.110667pt;}
.y1f{bottom:234.394491pt;}
.ybb{bottom:247.449333pt;}
.ybc{bottom:247.462667pt;}
.yba{bottom:247.472000pt;}
.y1e{bottom:251.675547pt;}
.y1d{bottom:268.994667pt;}
.y8b{bottom:272.429333pt;}
.yb8{bottom:280.730667pt;}
.yb9{bottom:280.744000pt;}
.yb7{bottom:280.753333pt;}
.y1b{bottom:303.029923pt;}
.y1a{bottom:312.350667pt;}
.yb5{bottom:314.049333pt;}
.yb6{bottom:314.062667pt;}
.yb4{bottom:314.072000pt;}
.y2e{bottom:321.746667pt;}
.y7f{bottom:329.330667pt;}
.yb2{bottom:347.324000pt;}
.yb3{bottom:347.329333pt;}
.y66{bottom:367.894667pt;}
.y65{bottom:368.083655pt;}
.y64{bottom:368.498667pt;}
.yb1{bottom:380.612427pt;}
.y93{bottom:382.837333pt;}
.y92{bottom:382.864000pt;}
.y19{bottom:392.609333pt;}
.yb0{bottom:397.931547pt;}
.y53{bottom:412.494667pt;}
.yaf{bottom:415.250667pt;}
.yad{bottom:415.252000pt;}
.yae{bottom:415.262667pt;}
.y91{bottom:416.118213pt;}
.y26{bottom:424.153923pt;}
.y17{bottom:432.532000pt;}
.y90{bottom:433.437333pt;}
.y8f{bottom:433.465333pt;}
.y25{bottom:433.474667pt;}
.yac{bottom:441.890944pt;}
.y89{bottom:448.530667pt;}
.y88{bottom:448.558667pt;}
.y5c{bottom:457.510667pt;}
.y5b{bottom:457.512000pt;}
.y6b{bottom:457.966520pt;}
.yab{bottom:459.172000pt;}
.ya9{bottom:459.178392pt;}
.yaa{bottom:459.185333pt;}
.y8e{bottom:466.717333pt;}
.y8d{bottom:466.745333pt;}
.y4e{bottom:473.094667pt;}
.y33{bottom:479.509333pt;}
.y32{bottom:479.537333pt;}
.y7e{bottom:481.810667pt;}
.y7d{bottom:481.834667pt;}
.y6a{bottom:484.604000pt;}
.yc0{bottom:495.849333pt;}
.y8c{bottom:499.998667pt;}
.y70{bottom:502.753333pt;}
.y18{bottom:506.450667pt;}
.y7c{bottom:515.129333pt;}
.y7b{bottom:515.153333pt;}
.y44{bottom:516.601333pt;}
.y43{bottom:516.629333pt;}
.y69{bottom:517.884000pt;}
.y68{bottom:517.885333pt;}
.y4d{bottom:519.696000pt;}
.y37{bottom:522.299547pt;}
.y3b{bottom:530.109333pt;}
.y3a{bottom:530.110667pt;}
.y3e{bottom:531.091547pt;}
.y45{bottom:532.380000pt;}
.y46{bottom:532.412000pt;}
.y9d{bottom:534.185333pt;}
.y36{bottom:539.618667pt;}
.y3d{bottom:548.410667pt;}
.y7a{bottom:548.433333pt;}
.y3c{bottom:548.438667pt;}
.y42{bottom:549.920000pt;}
.y82{bottom:553.052000pt;}
.y6c{bottom:565.202667pt;}
.yd1{bottom:572.375288pt;}
.yd2{bottom:572.379680pt;}
.y39{bottom:573.154667pt;}
.y78{bottom:581.686667pt;}
.y79{bottom:581.692000pt;}
.y16{bottom:594.332000pt;}
.yd0{bottom:599.017160pt;}
.y1{bottom:606.106667pt;}
.y71{bottom:607.992000pt;}
.y76{bottom:614.966667pt;}
.y77{bottom:614.972000pt;}
.ya8{bottom:614.972880pt;}
.yce{bottom:616.331888pt;}
.ycf{bottom:616.336280pt;}
.y51{bottom:616.632000pt;}
.ya6{bottom:632.286667pt;}
.ya7{bottom:632.292000pt;}
.yb{bottom:634.063304pt;}
.y2b{bottom:634.965333pt;}
.y2c{bottom:634.970667pt;}
.ycd{bottom:642.975224pt;}
.y63{bottom:643.989333pt;}
.y75{bottom:648.292000pt;}
.ycb{bottom:660.251888pt;}
.ycc{bottom:660.256280pt;}
.y49{bottom:661.605333pt;}
.y4a{bottom:661.610667pt;}
.ya{bottom:662.024367pt;}
.ya4{bottom:665.568000pt;}
.ya5{bottom:665.572000pt;}
.y15{bottom:677.575269pt;}
.y2a{bottom:681.572000pt;}
.y9{bottom:689.985431pt;}
.y74{bottom:691.336000pt;}
.y47{bottom:694.886667pt;}
.y48{bottom:694.892000pt;}
.y9a{bottom:694.893187pt;}
.y35{bottom:699.533333pt;}
.y14{bottom:704.214213pt;}
.yca{bottom:706.892000pt;}
.ya3{bottom:712.212000pt;}
.y22{bottom:712.475256pt;}
.y52{bottom:717.342667pt;}
.y8{bottom:717.983206pt;}
.y99{bottom:721.530667pt;}
.y98{bottom:721.532000pt;}
.y13{bottom:721.533333pt;}
.y21{bottom:721.796000pt;}
.yc9{bottom:724.172000pt;}
.y28{bottom:728.166667pt;}
.y29{bottom:728.172000pt;}
.ya2{bottom:729.495093pt;}
.y3f{bottom:731.606667pt;}
.y86{bottom:732.174520pt;}
.y7{bottom:745.944270pt;}
.y40{bottom:746.737333pt;}
.ya1{bottom:746.814213pt;}
.y12{bottom:748.172277pt;}
.y34{bottom:753.492000pt;}
.y97{bottom:754.812880pt;}
.y85{bottom:758.812000pt;}
.y94{bottom:761.868000pt;}
.y9e{bottom:764.132000pt;}
.ya0{bottom:764.133333pt;}
.y9f{bottom:764.145333pt;}
.y11{bottom:765.453333pt;}
.yf{bottom:765.455093pt;}
.y10{bottom:765.466667pt;}
.yc8{bottom:770.814816pt;}
.y27{bottom:771.217333pt;}
.y96{bottom:772.132000pt;}
.y6{bottom:773.905333pt;}
.y73{bottom:773.906737pt;}
.y62{bottom:774.772880pt;}
.y5a{bottom:776.130667pt;}
.y59{bottom:776.132000pt;}
.ye{bottom:782.774213pt;}
.yc7{bottom:788.095872pt;}
.y38{bottom:789.262667pt;}
.y61{bottom:792.092000pt;}
.y60{bottom:792.093333pt;}
.y9c{bottom:792.095400pt;}
.y84{bottom:792.096280pt;}
.yd{bottom:800.093333pt;}
.yc6{bottom:805.414992pt;}
.y50{bottom:806.430667pt;}
.y58{bottom:809.415400pt;}
.y72{bottom:813.864000pt;}
.y24{bottom:814.657333pt;}
.y95{bottom:815.176000pt;}
.y23{bottom:818.657333pt;}
.y9b{bottom:818.732880pt;}
.y5f{bottom:825.373333pt;}
.y57{bottom:826.734520pt;}
.yc5{bottom:832.053936pt;}
.y6f{bottom:836.052000pt;}
.y83{bottom:836.052880pt;}
.y6e{bottom:836.080000pt;}
.y4c{bottom:842.693333pt;}
.y5{bottom:848.466667pt;}
.yc4{bottom:849.373056pt;}
.y87{bottom:852.012880pt;}
.y56{bottom:853.372000pt;}
.yc{bottom:853.785333pt;}
.y81{bottom:858.694797pt;}
.y31{bottom:869.332000pt;}
.y67{bottom:869.333333pt;}
.y30{bottom:869.360000pt;}
.y5e{bottom:872.013333pt;}
.yc2{bottom:876.006667pt;}
.yc3{bottom:876.012000pt;}
.y4b{bottom:876.013917pt;}
.y5d{bottom:889.293333pt;}
.y55{bottom:896.416000pt;}
.yc1{bottom:902.608000pt;}
.y2f{bottom:902.613333pt;}
.y1c{bottom:902.614667pt;}
.h2c{height:12.771701pt;}
.h8{height:16.000000pt;}
.hd{height:20.463952pt;}
.h30{height:22.297927pt;}
.hc{height:25.611427pt;}
.h4{height:25.978250pt;}
.h5{height:26.047433pt;}
.h12{height:27.103969pt;}
.h1e{height:27.216434pt;}
.hb{height:27.291410pt;}
.h23{height:27.478851pt;}
.h2e{height:28.228615pt;}
.h7{height:29.754597pt;}
.h14{height:30.776389pt;}
.h11{height:35.941352pt;}
.h10{height:46.986292pt;}
.h2{height:61.552778pt;}
.ha{height:76.975680pt;}
.h6{height:92.401153pt;}
.h2f{height:128.000000pt;}
.h21{height:346.666667pt;}
.h1{height:431.333333pt;}
.h27{height:452.000000pt;}
.h9{height:522.000000pt;}
.h1a{height:527.333333pt;}
.h29{height:544.000000pt;}
.h25{height:576.666667pt;}
.hf{height:587.333333pt;}
.h2d{height:630.000000pt;}
.h1c{height:638.000000pt;}
.h2a{height:644.000000pt;}
.h2b{height:670.000000pt;}
.h3{height:680.666667pt;}
.h20{height:691.333333pt;}
.h26{height:710.666667pt;}
.h1b{height:712.000000pt;}
.h1f{height:714.666667pt;}
.h22{height:715.333333pt;}
.h17{height:724.000000pt;}
.h13{height:734.000000pt;}
.he{height:741.333333pt;}
.h19{height:748.666667pt;}
.h24{height:752.000000pt;}
.h15{height:758.666667pt;}
.h16{height:761.333333pt;}
.h18{height:767.333333pt;}
.h28{height:776.666667pt;}
.h1d{height:795.333333pt;}
.h0{height:1056.000000pt;}
.w3{width:31.333333pt;}
.w16{width:352.000000pt;}
.w5{width:408.666667pt;}
.wc{width:420.666667pt;}
.w14{width:430.666667pt;}
.w10{width:432.000000pt;}
.w7{width:461.333333pt;}
.w15{width:463.333333pt;}
.w1{width:464.000000pt;}
.w11{width:474.000000pt;}
.w4{width:498.666667pt;}
.w6{width:500.666667pt;}
.wa{width:508.666667pt;}
.wf{width:509.333333pt;}
.wb{width:510.000000pt;}
.we{width:511.333333pt;}
.w8{width:512.666667pt;}
.w9{width:520.000000pt;}
.w12{width:532.000000pt;}
.wd{width:537.333333pt;}
.w13{width:539.333333pt;}
.w2{width:576.000000pt;}
.w0{width:816.000000pt;}
.x2{left:119.333333pt;}
.x4d{left:124.000000pt;}
.x3c{left:129.249333pt;}
.x29{left:133.173333pt;}
.x3e{left:136.720000pt;}
.x13{left:143.664000pt;}
.x32{left:157.333333pt;}
.x39{left:162.666667pt;}
.x6{left:164.304000pt;}
.x1a{left:167.624000pt;}
.x46{left:171.812000pt;}
.x23{left:174.666667pt;}
.x22{left:182.000000pt;}
.x28{left:185.282667pt;}
.x1d{left:194.000000pt;}
.x7{left:196.000000pt;}
.x26{left:204.526667pt;}
.xe{left:205.584000pt;}
.x49{left:211.093333pt;}
.x2e{left:213.656702pt;}
.x14{left:215.581536pt;}
.x38{left:220.666667pt;}
.x0{left:231.333333pt;}
.x1f{left:233.333333pt;}
.x19{left:235.544000pt;}
.x3a{left:236.488888pt;}
.x4a{left:248.901333pt;}
.x4c{left:254.600000pt;}
.x2d{left:259.429333pt;}
.x3f{left:264.000000pt;}
.x2a{left:272.673333pt;}
.x3b{left:281.919365pt;}
.x4b{left:284.032000pt;}
.x41{left:292.030667pt;}
.x16{left:301.653333pt;}
.x2f{left:306.860000pt;}
.x1{left:311.652000pt;}
.xb{left:316.934667pt;}
.x18{left:323.462667pt;}
.x21{left:343.498667pt;}
.x11{left:344.405333pt;}
.x47{left:349.612000pt;}
.x34{left:353.953419pt;}
.x2c{left:358.064000pt;}
.x43{left:359.460000pt;}
.x30{left:367.233333pt;}
.x42{left:378.289333pt;}
.x44{left:391.533333pt;}
.x37{left:400.778667pt;}
.x27{left:403.344000pt;}
.x45{left:420.814667pt;}
.x33{left:425.720000pt;}
.x10{left:440.285333pt;}
.x35{left:454.475336pt;}
.xa{left:463.377333pt;}
.x2b{left:465.113333pt;}
.x48{left:470.660000pt;}
.x31{left:472.245333pt;}
.x1b{left:478.736000pt;}
.x17{left:485.414667pt;}
.x24{left:486.394667pt;}
.x12{left:487.904000pt;}
.x5{left:488.848000pt;}
.xf{left:491.225333pt;}
.x1c{left:493.716000pt;}
.xc{left:494.772000pt;}
.x36{left:508.770667pt;}
.x40{left:524.618667pt;}
.xd{left:526.204000pt;}
.x20{left:542.844000pt;}
.x8{left:572.238667pt;}
.x15{left:580.616000pt;}
.x3{left:591.746667pt;}
.x3d{left:596.689333pt;}
.x1e{left:608.500000pt;}
.x25{left:680.080000pt;}
.x4{left:685.401333pt;}
.x9{left:687.513333pt;}
}
